$body: cursive!default;
$bodySz: 12pt!default;

body {
	margin: 0;
	display: flex;
	flex-direction: column;
	font-family: $body;
	font-size: $bodySz;
}

a {
	text-decoration: none;
}

p {
	margin: 0;
}